/* Reset CSS
 * --------------------------------------- */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

table {
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-weight: normal;
	font-style: normal;
}

strong {
	font-weight: bold;
}

ol,
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

/* GENERAL CSS
  * --------------------------------------- */


/** animated **/
.animatedParent {
	overflow: hidden;
}

@media (max-width: 590px) {
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		opacity: 1;
	}
}

/** no break **/

.nobr {
	white-space: nowrap;
}


/* site width */
.site-width {
	max-width: 1300px !important;
	margin: 0 auto;
}

.site-max-width {
	max-width: 1800px !important;
	margin: 0 auto;
}

/* general */

@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Medium.otf') format("opentype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Afterglow';
	src: url('../fonts/Afterglow-Regular.otf') format("opentype");
	font-weight: 600;
	font-style: normal;
}

body {
	color: #62736B;
	font-family: 'Gilroy', sans-serif;
	font-size: 1.2rem;
	overflow-x: hidden;
	line-height: 1.9rem;
	font-weight: 400;
	font-display: block;
}

.font-family-header {
	font-family: 'Afterglow', sans-serif;
	font-display: block;
}

h1 {
	font-size: 4.5rem;
	font-weight: 700;
}

h2 {
	font-size: 3rem;
	font-weight: 700;
}

h3 {
	font-size: 1.5rem;
	font-weight: 400;
}

.btn {
	padding: 13px 40px;
	font-size: 1.2rem;
	border-radius: 15px;
}

.btn-primary {
	background: #043F39;
	border-color: #043F39;
	color: #FFF;
}

.btn-outline-primary,
.btn-primary:hover {
	border-color: #043F39;
	color: #043F39;
	background-color: transparent;
	outline: #098D74;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
	border-color: #043F39;
	color: #043F39;
	background-color: transparent;
	box-shadow: none;
}

.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
	background: rgb(4, 63, 57);
	border-color: #043F39;
	color: #FFF;
	box-shadow: none;
}

.btn-secondary {
	background: #098D74;
	border-color: #098D74;
	color: #FFF;
}

.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
	background: #FFF;
	border-color: #FFF;
	color: #098d74;
}

.btn:focus {
	box-shadow: none;
}

.bg-green {
	background-color: #088D74;
}

.bg-dark-green {
	background-color: #043F39;
}

.bg-medium-green {
	background-color: #A8DAD5;
}

.bg-mint {
	background-color: #E1F8F6;
}

.bg-pale-green {
	background-color: #F0FFFE;
}

.text-green {
	color: #043F39;
}

.text-mint {
	color: #E1F8F6;
}

.bg-icon {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.bg-transparent-green {
	background-color: rgba(16, 71, 62, .9);
}

/* header */
header {
	position: fixed;
	z-index: 2;
}

header.fixed {
	background-color: white;
}

.menu-container .full-menu li {
	padding: 0px 5px;
}

.menu-container .full-menu a.nav-link {
	color: #081920;
	font-weight: 500;
	border-radius: 0;
	padding: 13px 10px;
	font-size: 1.1rem;
}

header.white-background .menu-container .full-menu a.nav-link {
	color: #FFF;
}

header.fixed.white-background .menu-container .full-menu a.nav-link {
	color: #081920;
}

.menu-container a.btn {
	font-size: 1.1rem;
}

.menu-container .full-menu a.nav-link,
.menu-container .full-menu a.nav-link,
header.fixed.white-background .menu-container .full-menu a.nav-link,
header.fixed.white-background .menu-container .full-menu a.nav-link{
	border-bottom: 2px solid transparent;
}

.menu-container .full-menu a.nav-link.active,
.menu-container .full-menu a.nav-link:hover,
header.fixed.white-background .menu-container .full-menu a.nav-link.active,
header.fixed.white-background .menu-container .full-menu a.nav-link:hover {
	color: #098D74;
	background: transparent;
	border-bottom: 2px solid #098D74;
}

.mobile-menu .dropdown-toggle:after {
	border: none;
}

#mobile-navbar li {
	border-bottom: 1px solid #098D74;
}

.logo {
	max-height: 70px;
	margin: 1rem;
}

header.white-background.fixed .white,
header.white-background .blue {
	display: none;
}

header.white-background.fixed .blue,
header.white-background .white {
	display: block;
}

header.fixed .logo {
	max-height: 60px;
}

.dropdown:hover .dropdown-menu {
	display: block;
	margin-top: 0;
}

header #mobile-navbar ul li.show i.fa-angle-right,
header #mobile-navbar ul li i.fa-angle-down {
	display: none;
}

header #mobile-navbar ul li.show i.fa-angle-down,
header #mobile-navbar ul li i.fa-angle-right {
	display: inline-block;
}

header #mobile-navbar .show .dropdown-menu {
	border: none;
	position: unset !important;
	transform: unset !important
}

header #mobile-navbar ul li i {
	float: right;
	font-size: 2rem;
	margin-right: 20px
}

.dropdown-item.active,
.dropdown-item:active {
	background-color: #088D74;
}
.menu-contact-info {
	line-height: 1.2rem;
	font-size: 1rem;
}
/**** banner ***/

.full-banner {
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 1;
	min-height: 750px;
}

.short-banner {
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 1;
	min-height: 60vh;
	padding-top: 100px;
}

.full-banner .animated {
	display: none;
}

.full-banner .animated.go {
	display: block;
}

.home-banner {
	background-image: url('../images/HomeBanner.jpg');
}

.icon-banner {
	background-image: url('../images/BannerIcon.png');
	background-position: right bottom;
	background-size: contain;
}

.contact-banner {
	padding-top: 100px;
}

.form-control {
	height: 2rem;
	padding: 1.3rem .3rem 1rem .3rem;
	font-size: 1.1rem;
	border-width: 0;
	border-radius: 0;
	border-bottom: 2px solid grey;
	background-color: transparent;
}

.form-control::placeholder {
	color: grey;
}

#contact-form .btn {
	padding: 10px 30px;
	font-size: 1rem;
	border-radius: 15px;
}

.border-round {
	border-radius: 25px;
}

label {
	font-size: 1.2rem;
}

textarea.form-control {
	padding: .2rem .3rem 1rem .3rem;
	height: 2.5rem;
	overflow: hidden;
	resize: none;
}

.service-box {
	border-radius: 15px;
}

.service-box img {
	max-height: 60px;
}

.list-with-icon img {
	max-width: 25px;
}

#right-at-home .bg-icon {
	background-image: url("../images/You\'llFeelRightatHomeIcon.png");
}

#what-makes-us-different .bg-icon {
	background-image: url("../images/WhatMakesusDifferentIcon.png");
}

.bg-pale-green .bg-icon,
.bg-mint .bg-icon {
	background-image: url("../images/MintIcon.png");
}

#our-mission {
	position: relative;
}

#our-mission::before {
	background-image: url("../images/PersonalizedCarePattern.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.1;
	content: '';
}

#personalized-care {
	background-image: url("../images/PersonalizedCarePattern.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#testimonials {
	background-image: url("../images/Testimonials.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.bg-mask {
	background-image: url("../images/Pattern-1.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#take-the-next-step {
	border-top-left-radius: 75px;
	border-bottom-right-radius: 75px;
}

.slick-dots {
	display: flex;
	justify-content: center;
	margin-top: 2rem
}

.slick-dots li button {
	background: #FFF;
	border: none;
	border-radius: 50%;
	font-size: 0;
	height: 15px;
	margin: .3rem;
	width: 15px
}

.slick-dots li.slick-active button {
	background: #088D74;
}

#testimonials-carousel .testimonial {
	min-height: 150px !important;
}

#testimonials-carousel.opened .slick-list {
	min-height: 300px !important;
}

blockquote {
	position: relative;
	margin-right: 2rem;
	margin-left: 2rem;
}

blockquote:before {
	left: -2rem;
	content: open-quote;
}

blockquote:after {
	content: close-quote;
	right: -2rem;
}

blockquote:before,
blockquote:after {
	top: 5rem;
	color: #FFF;
	font-size: 15rem;
	position: absolute;
	font-family: Afterglow, serif;
}

.read-more-target {
	font-size: 0;
	left: -99999px;
	max-height: 0;
	opacity: 0;
	position: absolute;
	transition: .25s ease;
}

.read-more-target.show {
	font-size: inherit;
	max-height: 999em;
	opacity: 1;
	position: static;
}

.read-more-trigger {
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: .9em;
	line-height: 2;
	text-decoration: underline;
}

.bg-mint-right {
	position: relative;
}

.bg-mint-right::before {
	content: '';
	position: absolute;
	top: 0;
	left: 10%;
	background: #E1F8F6;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-top-left-radius: 50px;
}

.service-link-box:hover {
	text-decoration: none;
}

#personalized-care .service-box:hover {
	background-color: #E1F8F6;
}

a.nav-link:hover,
a.text-green:hover {
	color: #098D74;
}

#googleMap {
	height: 400px;
}

@media (max-width: 1200px) {
	header:not(.fixed) .menu-container .full-menu a.nav-link {
		font-size: 1rem;
	}
}

@media (max-width: 992px) {
	body {
		font-size: 1.2rem;
	}

	.home-banner {
		height: 80vh;
		padding-top: 100px;
		padding-bottom: 50px;
	}

	.short-banner {
		min-height: auto;
	}

	.icon-banner {
		background-size: 50%;
	}

	h2 {
		font-size: 2.5rem;
	}

	.btn {
		padding: 10px 20px;
		font-size: 1rem;
	}

	.short-term-banner h1,
	.rehabilitation-banner h1,
	.long-term-banner h1 {
		font-size: 3rem;
	}

	.bg-mint-right::before {
		left: 0;
		border-top-left-radius: 0;
	}

	#testimonials-carousel .testimonial {
		min-height: 250px !important;
	}

	#take-the-next-step h1 {
		font-size: 3rem;
	}

	.word-squeeze {
		letter-spacing: -.05rem;
	}

	.service-title h3 {
		height: 2.5em;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 3rem;
	}

	#get-in-touch .box {
		border-radius: 0;
	}

	.home-banner {
		min-height: auto;
		padding-top: 100px;
		padding-bottom: 20px;
	}

	blockquote:before,
	blockquote:after {
		font-size: 10rem;
		top: 2rem;
	}

	#take-the-next-step {
		border-top-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	.icon-banner {
		background-size: 75%;
	}

	.home-banner {
		background-image: linear-gradient(to bottom left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 15%, rgba(255, 255, 255, 0.95) 100%), url('../images/HomeBannerMobile.jpg?v=2');
	}


	.word-squeeze {
		letter-spacing: normal;
	}

	.home-banner .btn {
		padding: 5px 5px;
		font-size: 1rem;
		max-width: 225px;
	}
}

@media (max-width: 575px) {
	body {
		font-size: 1.1rem;
	}

	.logo {
		max-height: 50px;
	}

	h1 {
		font-size: 2rem;
	}

	h2 {
		font-size: 1.8rem;
	}

	h3 {
		font-size: 1.3rem;
	}

	header .logo,
	header.fixed .logo {
		max-height: 40px;
	}

	blockquote:before,
	blockquote:after {
		font-size: 5rem;
		top: 1rem;
	}

	.full-banner {
		padding-top: 80px;
		min-height: auto;
	}

	.home-banner .btn {
		padding: 5px 5px;
		font-size: 1rem;
		max-width: 175px;
	}

	.short-banner .btn {
		padding: 5px 15px;
		font-size: 1rem;
		max-width: 200px;
	}

	body {
		font-size: 1.1rem;
		line-height: 1.6rem;
	}

	.slick-dots li button {
		height: 10px;
		width: 10px;
	}

	#what-makes-us-different .bg-icon {
		background-image: none;
	}

	#testimonials-carousel .testimonial {
		min-height: 300px !important;
	}

	#testimonials-carousel.opened .slick-list {
		min-height: 600px !important;
	}
}